Skip to main content
GET
/
ai_sites
List ai_sites
curl --request GET \
  --url https://api.crevio.co/v1/ai_sites \
  --header 'Authorization: <api-key>'
{
  "data": [
    {
      "id": "<string>",
      "object": "<string>",
      "name": "<string>",
      "default": true,
      "subdomain": "<string>",
      "domain": "<string>",
      "github_repo_full_name": "<string>",
      "github_url": "<string>",
      "domain_verified_at": "<string>",
      "domain_verified": true,
      "app_url": "<string>",
      "is_live": true,
      "created_at": "<string>"
    }
  ],
  "has_more": true,
  "url": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.crevio.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key in the format: Bearer {api_token}

Query Parameters

default
boolean

Filter by default flag

query
string

Search by name, subdomain, or domain

starting_after
string

Cursor for pagination — the ID of the last item in the previous page

limit
integer
default:20

Items per page

Required range: 1 <= x <= 100

Response

List of AI sites

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
url
string
required